.pipe_top{
	background: url(../../img/front/case_anke_pic1.png) no-repeat bottom;
	background-size: cover;
	color: #fff;
	font-size: 0;
	padding: 65px 70px 525px 90px;
}
.pipe_top h2{
	font-size: 24px;
}
.pipe_top .top_des{
	width: 60%;
	display: inline-block;
	vertical-align: top;
}
.top_title{
	display: inline-block;
	vertical-align: top;
	margin-right: 30px;
}
.pipe_top .line{
	width: 100px;
	height: 2px;
	background: #fff;
	display: inline-block;
	margin-top: 10px;
}
.top_des{
	font-size: 16px;
	line-height: 1.8;
}
.content_top{
	text-align: center;
	margin-top: 50px;
}
.content_top img{
	width: 61px;
}
.content_title{
	font-size: 20px;
	color: #444e5a;
	margin-top: 20px;
	margin-bottom: 25px;
}
.content_des{
	color: #9b9ea0;
	display: inline-block;
	font-size: 15px;
	width: 305px;
	vertical-align: middle;
}
.content_des1{
	margin-right: 30px;
}
.content_des2{
	margin-left: 30px;
}
.content_des div{
	margin-bottom: 15px;
}
.gen_des{
	font-size: 18px;
	color: #5e6569;
	text-align: center;
	margin-bottom: 15px;
}
.content1{
	margin-bottom: 40px;
}
.des_title{
	font-size: 18px;
	color: #5e6569;
}
